@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap");

html,
body {
  margin: 0;
  /* background: #ffffff url(../images/body-bg.jpg) repeat 0 0; */
  background-size: cover;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}

/*html {cursor: url(images/leaf.png), auto;}*/

* {
  box-sizing: border-box;
}

/* :root {
    --darkgreen: #006533;
    --green: #2b7d39;
    --darkgreen2: #397e34;
    --lightgreen: #98c131;
    --lightgreen2: #74a72b;
    --orange: #f39200;
    --yellow: #ffdd00;
    --dark: #1d1d1d;
    --grey: #878787;
    --grey2: #9d9d9d;
    --grey3: #dadada;
    --white: #fff;
    --font-outfit: "Roboto", sans-serif;
  } */

:root {
  --darkgreen: #527562;
  --green: #2b7d39;
  --darkgreen2: #397e34;
  --lightgreen: #98c131;
  --lightgreen2: #74a72b;
  --orange: #f39200;
  --yellow: #ffdd00;
  --dark: #1d1d1d;
  --grey: #878787;
  --grey2: #9d9d9d;
  --grey3: #dadada;
  --white: #fff;
  --font-outfit: "Roboto", sans-serif;
}

.d-inline > * {
  vertical-align: middle !important;
  line-height: normal !important;
}

@font-face {
  font-family: Calton Elegance Script;
  src: url("../fonts/Calton\ Elegance\ Script.otf") format("opentype");
}

@font-face {
  font-family: Nayla Script;
  src: url("../fonts/Nayla-Script.otf") format("opentype");
}

.text-yellow {
  color: var(--yellow) !important;
}

.text-orange {
  color: var(--orange) !important;
}

.text-grey {
  color: var(--grey2) !important;
}

.st-section section {
  /* padding: 3rem 0; */
  padding: 0rem 0;
}

.st-section .smt-1 {
  margin-top: -1rem;
}

section {
  padding: 3rem 0;
}

@media screen and (max-width: 768px) {
  section {
    padding: 2rem 0;
  }
}

.container {
  width: 90%;
  max-width: 1450px;
  margin: 0 auto;
}

@media screen and (max-width: 991px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
  .social-head.d-inline {
    display: block !important;
  }
  .social-icons {
    margin: 0 auto;
    justify-content: center !important;
  }
}

p {
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  color: var(--dark);
  margin-bottom: 20px;
}

a {
  font-size: 1rem;
  font-weight: 500;
  color: var(--darkgreen2);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 768px) {
  a {
    font-size: 0.9rem;
  }
}

a:hover {
  color: var(--lightgreen);
  text-decoration: none;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: var(--grey3);
  margin: 1rem 0 2rem;
}

.cursive {
  /*font-family: 'Great Vibes', cursive;*/
  font-family: "Nayla Script", cursive;
}

.cursive-2 {
  font-family: "Calton Elegance Script", cursive;
}

.header-area {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1000;
  border-bottom: 1px solid rgb(125 141 135 / 25%);
}

.top-green-bar {
  width: 100%;
  background: var(--darkgreen);
  padding: 6px 0px;
}

.top-green-bar .offer-text {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.top-green-bar .offer-text a.link {
  color: var(--orange);
  text-decoration: none;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  font-size: 14px;
}

.top-green-bar .offer-text a.link span.bold {
  font-weight: 500;
}

.top-green-bar .offer-text a.link:hover {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
}

.badge-wrap {
  display: inline-block;
}
.serachBar .serach_product {
  height: 35px;
  padding: 10px 25px 10px 10px;
  width: 200px;
  border: 1px solid #527562;
}
.serachBar .serach_product::-webkit-input-placeholder {
  font-style: normal !important;
  font-size: 14px !important;
  color: #e0e0e0 !important;
  font-weight: 300 !important;
}
.serachBar .serach_product::-moz-placeholder {
  font-style: normal !important;
  font-size: 14px !important;
  color: #e0e0e0 !important;
  font-weight: 300 !important;
}
.serachBar .serach_product:-ms-input-placeholder {
  font-style: normal !important;
  font-size: 14px !important;
  color: #e0e0e0 !important;
  font-weight: 300 !important;
}
.serachBar .serach_product::-ms-input-placeholder {
  font-style: normal !important;
  font-size: 14px !important;
  color: #e0e0e0 !important;
  font-weight: 300 !important;
}
.serachBar .serach_product::placeholder {
  font-style: normal !important;
  font-size: 14px !important;
  color: #e0e0e0 !important;
  font-weight: 300 !important;
}
.badge-wrap.right {
  float: right;
}

.top-green-bar .offer-text .new {
  display: inline-block;
  width: 24px;
  height: 12px;
  border-radius: 3px 3px 3px 0px;
  background-image: linear-gradient(0deg, var(--orange), yellow);
  text-align: center;
  font-size: 9px;
  padding-top: 1px;
  font-weight: 600;
  line-height: 11px;
  color: #000000;
  position: relative;
  top: -12px;
  margin-left: 3px;
}

@-webkit-keyframes pulsee {
  0% {
    color: var(--orange);
  }
  100% {
    color: var(--yellow);
  }
}

@keyframes pulsee {
  0% {
    color: var(--orange);
  }
  100% {
    color: var(--yellow);
  }
}

.pulsee {
  -webkit-animation: pulsee 400ms infinite alternate;
  animation: pulsee 400ms infinite alternate;
}

@-webkit-keyframes pulsee2 {
  from {
    opacity: 1;
  }
  to {
    opacity: 0.2;
  }
}

.pulsee2 {
  text-decoration: blink;
  -webkit-animation-name: pulsee2;
  -webkit-animation-duration: 0.55s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
}

/* BANNER -------------------------*/

.staticBanner {
  width: 100%;
  overflow: hidden;
  position: relative;
  -o-object-fit: fill;
  object-fit: fill;
}

.homebanner,
.staticBanner {
  margin-top: 97px;
}

#carouselBanner .carousel-item .img-slide,
.staticBanner img {
  width: 100%;
  height: auto;
}

#carouselBanner .carousel-caption {
}

.staticBanner .banner-layer {
  position: absolute;
  top: 0%;
  z-index: 10;
  width: 100%;
}

.staticBanner .caption {
  position: absolute;
  z-index: 20;
  font-size: 100px;
  line-height: 120px;
  letter-spacing: 0px;
  left: 17%;
  top: 80%;
  transform: translate(-50%, -50%) !important;
  text-transform: lowercase;
  color: #fff;
  opacity: 85%;
}

#carouselBanner .carousel-caption.left {
  vertical-align: middle;
  text-align: left;
  left: 10%;
  top: 30%;
}

#carouselBanner .carousel-caption.right {
  vertical-align: middle;
  text-align: right;
  right: 10%;
  top: 30%;
}

#carouselBanner .carousel-caption .text-block {
  width: 320px;
}

#carouselBanner .banner-layer-left {
  display: block;
  width: 720px;
  height: 960px;
  background: url(../images/left-curve.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#carouselBanner .banner-layer {
  position: absolute;
  top: 0;
}

#carouselBanner button {
  position: absolute;
  margin-top: -150px;
  left: 50%;
  transform: translateX(-50%);
}

#carouselBanner .carousel-caption h1 {
  font-size: 40px;
  line-height: 40px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 20px;
}

#carouselBanner .carousel-caption h6 {
  font-size: 17px;
  line-height: 25px;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 20px;
}

#carouselBanner .carousel-caption a.banner-button {
  display: inline-block;
  border: 2px solid #ffffff;
  border-radius: 6px;
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  background-color: transparent;
  padding: 7px 13px;
  text-decoration: none;
  margin-top: 10px;
  transition: all 0.3s;
}

#carouselBanner .carousel-caption a.banner-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

#carouselBanner .carousel-control-prev i,
#carouselBanner .carousel-control-next i {
  font-size: 24px;
}

@media screen and (max-width: 991px) {
  #carouselBanner,
  .staticBanner {
    margin-top: 22px;
  }
}

@media all and (max-width: 768px) {
  #carouselBanner .carousel-item .img-slide {
    width: 150%;
    margin-left: -25%;
  }
  .staticBanner img {
    width: 170%;
    margin-left: 0%;
    /* min-height: 180px; */
  }
  .staticBanner .banner-layer {
    width: 150%;
    left: -25%;
  }
  .staticBanner .caption {
    font-size: 50px;
    line-height: 70px;
    top: 75%;
    left: 50%;
  }
  #carouselBanner .banner-layer {
    background-size: contain;
    height: 100%;
  }
  #carouselBanner .carousel-caption.left,
  #carouselBanner .carousel-caption.right {
    text-align: center;
    left: auto;
    right: auto;
    top: 30%;
  }
  #carouselBanner .carousel-caption .text-block {
    width: 80%;
    margin: 0 auto;
  }
  #carouselBanner .carousel-caption h1 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  #carouselBanner .carousel-caption h6 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  #carouselBanner .carousel-caption a.banner-button {
    border-width: 1px;
    font-size: 13px;
    padding: 4px 11px;
    margin-top: 5px;
  }
  #carouselBanner button {
    margin-top: -80px;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* BANNER -------------------------*/

marquee img {
  height: 25px;
  width: auto;
  display: inline-block;
}

marquee h3 {
  font-size: 1.1rem;
  display: inline-block;
  margin: 0px 50px 0 50px;
  font-weight: 600;
  color: #ffffff;
  position: relative;
  top: 7px;
}

@media screen and (max-width: 768px) {
  marquee img {
    height: 22px;
  }
  marquee h3 {
    font-size: 1.1rem !important;
    margin: 0px 30px 0 30px;
    top: 5px;
  }
}

.font-weight-light {
  font-weight: 300 !important;
}

.ben .font-weight-light,
.hin .font-weight-light {
  font-weight: 400 !important;
}

.font-weight-normal,
p {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.font-weight-bolder {
  font-weight: 900 !important;
}

/* --------- Regional language ---------- */

/*.ben { font-family: 'Baloo Da 2', cursive; }

.hin { font-family: 'Baloo 2', cursive; }

.ben .font-weight-normal, .hin .font-weight-normal, .ben p, p.ben, .hin p, p.hin {font-weight: 500 !important;}

.ben .font-weight-bold, .hin .font-weight-bold {font-weight: 700 !important;}

.ben .font-weight-bolder, .hin .font-weight-bolder {font-weight: 800 !important;}*/

/*.ben h6, .ben .h6, .ben p, p.ben {font-size: 1.1rem;}

/* --------- Regional language ---------- */

.text-yellow {
  color: var(--yellow);
}

.navbar-brand {
  vertical-align: top;
}

.brand {
  z-index: 2;
  top: 0;
}

.brand img {
  width: 300px;
}

.header {
  padding: 0px 0px;
  width: 100%;
  position: relative;
  z-index: 1000;
  background-color: #ffffff;
}

.header-container {
  width: 100%;
  max-width: 1650px;
  margin: 0 auto;
  padding-top: 30px;
}

/* .header li.nav-item .nav-link {
    color: #000000 !important;
    margin-left: 10px;
    font-size: 0.95rem;
    font-weight: 400;
}

.header li.nav-item .nav-link:hover,
.header li.nav-item .nav-link:focus {
    color: #ea5a0b !important;
}

.nav-item.dropdown:hover ul.dropdown-menu,
.nav-item.dropdown:hover .dropdown-menu li.dropdown-submenu a.dropdown-item {
    display: block;
    margin-top: 0;
    opacity: 1;
}




.nav-item.dropdown:hover ul.dropdown-menu ul.dropdown-menu {
    display: none;
    margin-left: 0;
    padding-left: 10px;
}

.nav-item.dropdown .dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block !important;
}

.dropdown-toggle {
    display: none;
}

.header li.nav-item .nav-link i {
    font-size: 0.8rem;
    margin-left: 0.3rem;
}

.header li.nav-item .nav-link i.large {
    font-size: 1.2rem;
    position: relative;
    top: -2px;
}

.header li.dropdown .dropdown-menu {
    margin-left: 12px;
    background-color: transparent !important;
    border: none;
    transition: 0.4s ease-in-out;
    padding-top: 0px;
}

.header li.dropdown .dropdown-menu a.dropdown-item {
    background-image: linear-gradient(90deg, var(--lightgreen), var(--darkgreen));
    color: #ffffff;
    padding: 7px 30px 7px 15px;
    margin-bottom: 2px;
    border-radius: 4px 4px 25px 4px;
    transition: all 0.3s ease-in-out;
}

.header li.dropdown .dropdown-menu a.dropdown-item:hover,
.header li.dropdown .dropdown-menu a.dropdown-item:focus {
    background-image: linear-gradient(90deg, #fbb800, #eb5b0c);
    color: #000000;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 12px;
    top: 1.1em;
}

.dropdown-submenu .dropdown-menu {
    top: -2%;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}

.dropdown-submenu a::after {
    display: none;
}

.dropdown-submenu a.dropdown-item i {
    display: inline-block;
    position: relative;
    font-size: 0.8rem;
    float: right;
    top: 0.15rem;
    right: -1rem;
} */

/*

@media screen and (min-width: 992px) and (max-width: 1279px) {

	.navbar-expand-lg .navbar-toggler {

		display: block !important;

	}

	.navbar-expand-lg .navbar-collapse {

		display: none !important;

	}

	.navbar-collapse {

		-ms-flex-preferred-size: 100%;

		flex-basis: 100%;

		-ms-flex-positive: 1;

		flex-grow: 1;

		-ms-flex-align: center;

		align-items: center;

	}

}*/

/*-------------------------------------------------------------------*/

/*-------------- LARGE CIRCLES OVERLAP -----------------*/

.looking-block {
  display: block;
  width: 1000px;
  margin: 0 auto;
}

.looking-block .looking-circle {
  display: inline-block;
  position: relative;
  width: 540px;
  height: 540px;
  border-radius: 100%;
  background-image: linear-gradient(
    45deg,
    var(--darkgreen2),
    var(--lightgreen2)
  );
  overflow: hidden;
}

.looking-block .looking-circle.left {
  z-index: 1;
  margin-right: -42px;
}

.looking-block .looking-circle.right {
  z-index: 0;
  margin-left: -42px;
}

.looking-block .looking-circle.left-alt {
  z-index: 0;
  margin-right: -42px;
}

.looking-block .looking-circle.right-alt {
  z-index: 1;
  margin-left: -42px;
}

.looking-block .looking-circle .heading {
  display: block;
  width: 50%;
  height: auto;
  margin-left: 25%;
  margin-top: 12%;
}

.looking-block .looking-circle .heading img {
  width: 100%;
  height: auto;
}

.looking-block .looking-circle .slideshow-area {
  width: 520px;
  height: 520px;
  border-radius: 100%;
  margin: 10px;
  position: absolute;
  overflow: hidden;
}

.looking-block .looking-circle .slideshow-area img {
  position: absolute;
  width: 100%;
}

.looking-block .looking-circle .slide-links,
.looking-block .looking-circle .slide-links-2 {
  display: block;
  width: 33%;
  margin-left: 25%;
  margin-top: -3%;
}

.looking-block .looking-circle .text-block {
  display: block;
  width: 270px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 17px;
}

.looking-block .looking-circle .text-block h2 {
  font-size: 2.7rem;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}

.looking-block .looking-circle .text-block h2 span.inner {
  color: #95c11f;
  font-weight: 600;
}

.looking-block .looking-circle .text-block h2 span.outer {
  color: #006532;
  text-decoration: line-through;
  font-weight: 300;
}

.looking-block .looking-circle .text-block h4 {
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}

.looking-block .looking-circle .slide-links a {
  display: block;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 38px;
  color: #95c11f;
  text-decoration: none;
  background: transparent url(../images/looking-link-divider.png) no-repeat
    bottom left;
  background-size: contain;
  transition: all 0.3s ease-in-out;
}

.looking-block .looking-circle .slide-links a:last-child {
  background-image: none;
}

.looking-block .looking-circle .slide-links a:hover {
  color: #ffffff;
}

.looking-block .looking-circle-bottom {
  display: inline-block;
  position: relative;
  width: 540px;
  margin-top: 30px;
}

.looking-block .looking-circle-bottom.left {
  z-index: 1;
  margin-right: -42px;
}

.looking-block .looking-circle-bottom.right {
  z-index: 0;
  margin-left: -42px;
}

.looking-block .search-block {
  width: 296px;
  height: 57px;
  background-image: linear-gradient(
    270deg,
    var(--darkgreen2),
    var(--lightgreen2)
  );
  border-radius: 28px;
  margin: 0 auto;
}

.looking-block .search-block .input-group {
  width: 282px;
  height: 43px;
  margin: 7px;
}

.looking-block .search-block .input-group input {
  width: 100%;
  height: 43px;
  border: none;
  outline: none;
  border-radius: 28px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  margin: 0px;
  color: #585756;
}

.looking-block .search-block .input-group input::-webkit-input-placeholder {
  font-style: italic;
}

.looking-block .search-block .input-group input::-moz-placeholder {
  font-style: italic;
}

.looking-block .search-block .input-group input:-ms-input-placeholder {
  font-style: italic;
}

.looking-block .search-block .input-group input::-ms-input-placeholder {
  font-style: italic;
}

.looking-block .search-block .input-group input::placeholder {
  font-style: italic;
}

.green-button,
.green-button-small {
  display: block;
  height: 30px;
  background: #527562;
  border-radius: 4px;
  border: none;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  padding: 0 1.5rem;
  font-weight: 400;
  text-transform: capitalize;
  color: #ffffff;
  margin: 0 auto;
}

.green-button:hover,
.green-button-small:hover {
  color: #ffed00;
}

.green-border-button {
  display: block;
  height: 35px;
  text-align: center;
  font-size: 14px;
  line-height: 1.7rem;
  padding: 0 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--dark);
  border-radius: 28px;
  border: solid 3px transparent;
  background-image: linear-gradient(var(--dark), var(--dark)),
    linear-gradient(101deg, var(--lightgreen), var(--darkgreen));
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 0 0 6px 0 var(--darkgreen);
  box-shadow: 2px 1000px 1px #fff inset;
  transition: all 0.3s ease-in-out;
}

.green-border-button:hover {
  color: var(--orange);
}

@media screen and (max-width: 768px) {
  .looking-block {
    width: 250px;
    margin: 0 auto;
  }
  .looking-block .looking-circle {
    display: block;
    width: 250px;
    height: 250px;
  }
  .looking-block .looking-circle.left {
    margin-right: 0px;
  }
  .looking-block .looking-circle.right {
    margin-left: 0px;
    margin-top: -20px;
  }
  .looking-block .looking-circle.left-alt {
    margin-right: 0px;
  }
  .looking-block .looking-circle.right-alt {
    margin-left: 0px;
    margin-top: -20px;
  }
  .looking-block .looking-circle .heading img {
    height: 80px;
  }
  .looking-block .looking-circle .slideshow-area {
    width: 236px;
    height: 236px;
    margin: 7px;
  }
  .looking-block .looking-circle .slide-links {
    width: 50%;
    margin-left: 25%;
    margin-top: -1%;
  }
  .looking-block .looking-circle .slide-links-2 {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
  }
  .looking-block .looking-circle .text-block {
    width: 230px;
    margin-top: 15px;
    margin-bottom: 8px;
  }
  .looking-block .looking-circle .text-block h2 {
    font-size: 1.5rem !important;
  }
  .looking-block .looking-circle .text-block h2 span.inner {
    color: #95c11f;
    font-weight: 600;
  }
  .looking-block .looking-circle .text-block h2 span.outer {
    color: #006532;
    text-decoration: line-through;
    font-weight: 300;
  }
  .looking-block .looking-circle .text-block h4 {
    font-size: 0.9rem !important;
  }
  .looking-block .looking-circle .slide-links a {
    font-size: 1rem;
    line-height: 24px;
  }
  .looking-block .looking-circle .slide-links a:last-child {
    background-image: none;
  }
  .looking-block .looking-circle .slide-links a:hover {
    color: #ffffff;
  }
  .looking-block .looking-circle-bottom {
    display: block;
    width: 100%;
    margin-top: 15px;
  }
  .looking-block .looking-circle-bottom.left {
    margin-right: 0px;
  }
  .looking-block .looking-circle-bottom.right {
    margin-left: 0px;
  }
  .looking-block .search-block {
    width: 220px;
    height: 45px;
  }
  .looking-block .search-block .input-group {
    width: 209px;
    height: 35px;
    margin: 5px;
  }
  .looking-block .search-block .input-group input {
    height: 35px;
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
  .green-button {
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    padding: 0 1rem;
  }
  .green-button-small,
  .green-border-button {
    height: 35px;
    font-size: 0.9rem;
    line-height: 1.1px;
  }
}

@media screen and (max-width: 425px) {
  .green-button {
    height: 32px;
    font-size: 0.9rem;
    line-height: 1.2px;
    padding: 0.5rem 1rem;
  }
  .green-button-small {
    height: 32px;
    font-size: 0.9rem;
    line-height: 0.9px;
    font-weight: 500;
    padding: 0.3rem 1rem;
  }
  .green-border-button {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    font-size: 0.8rem;
    line-height: 0.9px;
    font-weight: 500;
    padding: 0.3rem 0.3rem;
    margin-right: 1rem;
  }
  .inner-testimonials .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
  }
}
@media screen and (max-width: 362px) {
  .green-button-small {
    font-size: 0.71rem;
  }
  .s-btn {
    padding: 0 1rem !important;
    font-size: 0.75rem !important;
  }
  .checkbtn {
    font-size: 0.71rem !important;
  }
  .pininput {
    font-size: 14px;
    height: 37px;
  }
}

/*-------------- LARGE CIRCLES OVERLAP -----------------*/

/*-------------- LARGE HEADINGS ----------------*/

.main-heading {
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  text-transform: capitalize;
  color: #000;
}

.main-heading span.cursive {
  font-size: 4rem;
  font-weight: 400;
  text-transform: lowercase;
  color: #4a8a33;
}

.main-heading span.cursive-2 {
  font-size: 7rem;
  font-weight: 400;
  text-transform: lowercase;
  color: var(--darkgreen);
}

.sub-heading {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark);
}

p.detail {
  color: var(--grey);
}

p.detail span {
  color: var(--orange);
}

@media screen and (max-width: 1280px) {
  .main-heading {
    font-size: 2.5rem;
  }
  .main-heading span.cursive {
    font-size: 5rem;
  }
  .main-heading span.cursive-2 {
    font-size: 5rem;
  }
  .sub-heading {
    font-size: 0.9rem;
  }
}

@media screen and (max-width: 768px) {
  .main-heading {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .main-heading span.cursive {
    font-size: 3rem;
  }
  .main-heading span.cursive-2 {
    font-size: 3rem;
  }
  .sub-heading {
    font-size: 0.9rem;
  }
}

/*-------------- LARGE HEADINGS ----------------*/

.product,
a.product {
  display: block;
  text-decoration: none !important;
  margin-bottom: 2rem;
  text-align: center;
  border: 1px solid #eee;
  border-radius: 12px;
}
.owl-carousel .product {
  margin-bottom: 0;
  border: 1px solid #eee;
  border-radius: 12px;
  background: #fff;
}
.category-box figure {
  margin: 0 0 0.5rem;
}
.product-block,
a.product .product-block {
  display: block;
  width: 100%;
  /* width: 80%; */
  background-image: linear-gradient(
    270deg,
    var(--darkgreen2),
    var(--lightgreen2)
  );
  padding: 1px;
  margin-bottom: 18px;
  -o-object-fit: cover;
  object-fit: cover;
  overflow: hidden;
  /* border-radius: 12px 12px 0 0; */
}

.product-block .overflow,
a.product-block .overflow {
  overflow: hidden;
  position: relative;
}

.product-block .overflow img,
a.product .overflow .product-block img {
  width: 100%;
  transition: all 0.3s ease-in-out;
  min-height: 100px;
  max-height: 312px;
}

.product-heading-1,
a.product-heading-1,
a.product .product-heading-1 {
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  color: var(--dark);
  text-decoration: none !important;
  transition: all 0.3s ease-in-out;
}

.product:hover .product-block img {
  transform: scale(1.1);
}

.offer {
  display: block;
  text-align: left;
  font-size: 1rem;
  text-transform: uppercase;
  color: var(--dark);
  font-style: italic;
  background-color: var(--yellow);
  padding: 3px 8px;
  border-radius: 4px;
}

.product-block .offer {
  position: absolute;
  top: 3%;
  left: 10%;
}

a.product-heading-1:hover,
a.product:hover .product-heading-1 {
  text-decoration: none;
  transform: scale(0.9);
}

.product-heading-2 {
  display: block;
  font-size: 14px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 600;
  font-family: var(--font-outfit);
  color: #000;
  line-height: 20px;
  margin-bottom: 8px;
}
.product-block {
  padding: 0 !important;
  background: #f3f0ec;
  position: relative;
}
.pimg img {
  height: 312px;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 100%;
  overflow: hidden;
  transition: all 600ms ease-in-out;
  width: 100%;
}
.product-price,
.product-price-other {
  font-size: 2rem;
  font-weight: 600;
  color: #000;
  margin-bottom: 0.6rem;
}
.product .btn {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  height: 42px;
  display: flex;
  align-items: center;
  margin-top: 18px;
  justify-content: center;
  margin-top: 20px;
  justify-content: center;
  letter-spacing: 0.84px;
  padding: 20px;
  border-radius: 4px;
  margin-bottom: 15px;
}
.product .btn img {
  width: auto !important;
  display: inline-block;
  margin-right: 8px;
}
/* .product .product-price::before {
    content: "";
    display: block;
    width: 0%;
    height: 1px;
    background-color: var(--lightgreen2);
    margin: 20px auto 5px;
    transition: all 0.5s ease-in-out;
} */

.product:hover .product-price::before {
  width: 100%;
}

.product-price span.inner,
.product-price-other span.inner {
  color: #adadad;
  color: #690000;
  font-size: 14px;
  font-weight: 500;
}

.product-price span.outer,
.product-price-other span.outer {
  font-size: 14px !important;
  text-decoration: line-through;
  color: #690000;
  font-weight: 500;
}

.product-rating-block,
.customer-rating-block {
  width: 90%;
  height: 40px;
  margin: 0 auto;
}

.product-rating-block .rate i,
.customer-rating-block .rate i {
  font-size: 1rem;
  line-height: 35px;
  margin-right: 0.2rem;
  color: var(--lightgreen2);
}

.product-rating-block .rate .text,
.customer-rating-block .rate .text {
  font-size: 1rem;
  line-height: 35px;
  color: var(--grey2);
  margin-left: 0.2rem;
}

.product-rating-block button {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background-image: linear-gradient(
    270deg,
    var(--darkgreen2),
    var(--lightgreen2)
  );
  border: none;
  outline: none;
  color: #ffffff;
  font-size: 1.2rem;
}

.customer-rating-block {
  width: auto !important;
}

.customer-rating-block .rate i {
  color: var(--orange);
}

@media screen and (max-width: 1366px) {
  .product-block,
  a.product .product-block {
    padding: 1px;
  }
}

@media screen and (max-width: 768px) {
  .product,
  a.product {
    margin-bottom: 1rem;
  }
  .product-block,
  a.product .product-block {
    padding: 1px;
    margin-bottom: 0.8rem;
  }
  .product-heading-1,
  a.product-heading-1,
  a.product .product-heading-1 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  .product-heading-2 {
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.2rem !important;
    height: 2rem;
  }
  .product-price,
  .product-price-other {
    font-size: 1.4rem;
  }
  .product-price span.inner,
  .product-price-other span.inner {
    font-size: 0.8rem;
  }
  .product-price span.outer,
  .product-price-other span.outer {
    font-size: 1rem;
  }
  .product-rating-block .d-flex,
  .customer-rating-block .d-flex {
    display: flex !important;
  }
  .offer {
    font-size: 0.9rem;
    padding: 2px 6px;
  }
  .product-block .offer {
    top: 50% !important;
    left: 10% !important;
    right: 10% !important;
    text-align: center;
  }
  @media screen and (max-width: 426px) {
    .product-rating-block,
    .customer-rating-block {
      height: 30px;
    }
    .product-rating-block .rate i,
    .customer-rating-block .rate i {
      font-size: 0.8rem;
      line-height: 30px;
    }
    .product-rating-block .rate .text,
    .customer-rating-block .rate .text {
      font-size: 0.8rem;
      line-height: 30px;
    }
    .product-rating-block button {
      width: 30px;
      height: 30px;
      font-size: 1.1rem;
    }
    .product .product-price::before {
      margin: 0 auto 17px;
    }
  }
}

@media screen and (max-width: 380px) {
  .product-heading-2 {
    font-size: 0.8rem;
  }
  .product-heading-2 span {
    font-size: 0.6rem !important;
  }
  .inner2 {
    font-size: 1.2rem !important;
  }
}

/* Arrival Slider --------------------------------*/

#owl-arrivals,
#owl-selling {
  display: block;
  margin: 0 auto;
  padding: 0 20px;
}

#owl-arrivals .owl-nav .owl-prev.disabled,
#owl-arrivals .owl-nav .owl-next.disabled,
#owl-selling .owl-nav .owl-prev.disabled,
#owl-selling .owl-nav .owl-next.disabled {
  display: block !important;
}

#owl-arrivals .owl-nav button,
#owl-selling .owl-nav button,
#product_cat .owl-nav button {
  position: absolute;
  top: 40%;
  /* top: 20% !important; */
  /* background-color: transparent !important; */
  /*color: #fff;*/
  margin: 0;
  transition: all 0.3s ease-in-out;
  /* opacity: 0.3 !important; */
  padding: 0px;
  outline: none;
}

#owl-arrivals .owl-nav button.owl-prev,
#owl-selling .owl-nav button.owl-prev,
#product_cat .owl-nav button.owl-prev {
  left: -12px;
  font-size: 60px;
  color: #000;
  content: "";
  height: 24px;
  width: 24px;
  background: url(../images/right_control.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

#owl-arrivals .owl-nav button.owl-next,
#owl-selling .owl-nav button.owl-next,
#product_cat .owl-nav button.owl-next {
  right: -12px;
  font-size: 60px;
  color: #000;
  content: "";
  height: 24px;
  width: 24px;
  background: url(../images/left_control.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

#owl-arrivals .owl-dots,
#owl-selling .owl-dots {
  text-align: center;
  /*padding-top: 15px;*/
  margin: 0rem 0 0 0;
  margin-bottom: 2rem;
}

#owl-arrivals .owl-dots button.owl-dot,
#owl-selling .owl-dots button.owl-dot {
  /*width: 15px; height: 15px;*/
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  /*background: #ccc;*/
  background: transparent url(../images/dot.png) no-repeat;
  background-size: contain;
  -webkit-filter: saturate(0);
  filter: saturate(0);
  opacity: 0.6;
  margin: 0 3px;
}

#owl-arrivals .owl-dots button.owl-dot.active,
#owl-selling .owl-dots button.owl-dot.active {
  /*background-color: #000;*/
  -webkit-filter: saturate(1);
  filter: saturate(1);
  opacity: 1;
}

#owl-arrivals .owl-dots button.owl-dot:focus,
#owl-selling .owl-dots button.owl-dot:focus {
  outline: none;
}

.featured-block {
  display: block;
  width: 100%;
  background-image: linear-gradient(
    270deg,
    var(--darkgreen2),
    var(--lightgreen2)
  );
  padding: 0.2rem;
  overflow: hidden;
  text-decoration: none;
}

.flex-row img {
  width: 100%;
  transition: all 0.3s ease-in-out;
  text-align: center;
}

.flex-block .text-top {
  width: 100%;
  height: 100%;
  position: absolute;
  font-size: 1.6rem;
  font-weight: 600;
  text-transform: uppercase;
  top: 16%;
  left: 50%;
  transform: translateX(-25%);
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.flex-block .text-bottom {
  width: 100%;
  height: 100%;
  position: absolute;
  font-size: 1.6rem;
  font-weight: 600;
  text-transform: uppercase;
  top: 80%;
  left: 50%;
  transform: translateX(-25%);
  opacity: 0;
  transition: all 0.5s ease-in-out;
}


/* Arrival Slider --------------------------------*/

.gs-intro-modal,
.gs-intro2-modal {
  margin-top: 5%;
  z-index: 9999;
}

.gs-intro-modal .modal-content {
  border-radius: 25px;
  border: 12px solid #ffffff;
  overflow: hidden;
}

.gs-intro-modal .modal-body {
  background-image: url(../images/intromodal_bg.jpg);
  background-size: cover;
  background-position: 510px top;
  text-shadow: 2px 2px 4px #000000;
}

.gs-intro2-modal .modal-content {
  border-radius: 0px;
  padding: 0px !important;
  border: 0px;
}

.gs-intro2-modal .modal-body {
  background-image: none;
  padding: 10px !important;
}

.tag_bs {
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.72px;
  color: #000;
  border-radius: 4px;
  background: linear-gradient(
    258deg,
    rgba(243, 146, 0, 0.6) 25.31%,
    rgba(243, 146, 0, 0) 41.91%,
    rgba(243, 146, 0, 0.6) 58.51%
  );
  position: absolute;
  top: 18px;
  left: 15px;
  padding: 3px 10px;
  text-transform: uppercase;
}

.tag_wl {
  position: absolute;
  right: 15px;
  top: 18px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  color: rgba(242, 242, 242, 1);
  background: #527562;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tag_wl a {
  color: rgba(242, 242, 242, 1);
}

.tag_rt {
  border-radius: 4px;
  background: #008539;
  font-size: 10px;
  font-weight: 500;
  padding: 2px 8px;
  color: #fff;
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.tag_rt_p {
  border-radius: 4px;
  background: #008539;
  font-size: 10px;
  font-weight: 500;
  padding: 2px 8px;
  color: #fff;
  position: relative;
}

.product_card_bottom {
  padding: 0 12px;
}

.price_save {
  font-size: 10px;
  font-weight: 400;
  border-radius: 4px;
  border: 1px dashed #f39200;
  background: rgba(243, 146, 0, 0.3);
  padding: 6px 8px;
}

.bg_soft_green {
  background: rgba(137, 166, 143, 0.4);
}

.view_all_btn {
  padding: 12px 26px;
  background: #527562;
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.28px;
  text-transform: uppercase;
}

.handpick_card {
  position: relative;
  background: rgb(158 180 90 / 75%);
  border-radius: 14px;
  padding: 60px 50px;
}

.handpick_card h4 {
  color: #527562;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.handpick_card p {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px; /* 150% */
}

.handpick_card.bx1::after {
  content: "";
  background: url(../images/orchid_bg.png);
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 50%;
  height: 80%;
}

.handpick_card.bx2::after {
  content: "";
  background: url(../images/gift_bg.png);
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 36%;
  height: 100%;
}

.feature_card {
  border-radius: 19px;
  border: 1px solid #527562;
  background: rgba(137, 166, 143, 0.3);
  padding: 30px 25px;
}

.feature_card_icon img {
  width: 50px;
}

.feature_card_content p {
  margin: 0;
}

.feature_card_content h5 {
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.44px;
}
.feature_card_content h5 span {
  color: #527562;
}

.owl-nav button span {
  display: none;
}

.mobile_profile {
  display: flex;
  background: #527562;
  padding: 12px;
  margin-bottom: 26px;
  display: none;
}
.m_profile_image {
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  color: #527562;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.m_profile_details {
  font-size: 18px;
  font-weight: 600;
  margin-left: 20px;
  color: #fff;
}

.mobile_sticky_footer {
  display: none;
}

.web_profile_section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  text-transform: capitalize;
}

.serachBar {
  position: relative;
}

.search_result {
  /* display: none; */
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 0;
  margin: 0;
  border-width: 1px;
  border-style: solid;
  border-color: #cbcfe2 #c8cee7 #c4c7d7;
  border-radius: 3px;
  background-color: #fdfdfd;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.search_result li {
  padding: 8px;
  color: #000;
}

.search_result li a {
  color: #000;
  display: block;
  font-size: 14px;
}

.search_result li span {
  color: #5a5a5a;
  /* display: block; */
  font-size: 12px;
}

.search_result li:hover {
  background: #f0f0f0;
}

/* .serachBar .form-control:focus {
  background: red;
} */

.serachBar .form-control:focus ~ .search_result {
  display: block;
}

.search_result li:hover ~ .search_result {
  display: block;
}

#sidebar_old {
  position: sticky;
  top: 0;
  align-self: start;
  overflow-x: hidden;
  overflow-y: hidden;
  overscroll-behavior: contain;
}

.rating_txt a {
  font-size: 14px;
  color: #2178cf;
}

.p_main_price {
  font-size: 32px;
  font-weight: bold;
}

.tax_text {
  font-size: 10px;
  color: #5d5d5d;
}

.attr_text {
  font-size: 14px;
  margin-bottom: 6px;
  font-weight: 500 !important;
}

#sticky_sc {
  position: sticky;
  top: 150px;
  align-self: start;
  overflow-x: hidden;
  overflow-y: hidden;
  overscroll-behavior: contain;
}

.buy-now-btn {
  padding: 10px 16px;
  height: auto;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

.cart_ico {
  width: 24px !important;
}

.buy_now_color {
  background: #fb641b;
}

.feature_box {
  border: 1px solid #7d8d87;
  border-radius: 4px;
}

.feature_box_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
  padding: 14px 30px;
}

.feature_box_image img {
  width: 50px;
}

.feature_box_text h6 {
  font-size: 14px;
}

.feature_box_text p {
  font-size: 12px;
  margin-bottom: 0;
  color: 5D5D5D;
}

.feature_box .feature_box_content {
  border-bottom: 1px solid #7d8d87;
}

.feature_box .feature_box_content:last-child {
  border-bottom: 0;
}
/* 
.feature_box .feature_box_content:nth-child(3) {
  border-top: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
} */

.product_des h4 {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid rgb(125 141 135 / 40%);
  padding-bottom: 12px;
}

p.product_des_detail {
  font-size: 14px;
  font-weight: 600 !important;
  font-style: italic;
}

.product_des p:nth-child(3) {
  font-size: 12px;
  color: #5d5d5d;
  font-style: italic;
}

.product_des ul li {
  font-size: 12px;
  color: #5d5d5d;
  line-height: 20px;
}

.product_des_rating_heading {
  font-size: 24px;
  font-weight: bold !important;
}

.product_des_rating_heading span {
  font-size: 14px;
  font-weight: 500;
}

.product_des h5 {
  font-size: 14px;
  font-weight: bold;
}
.product_des_rating_heading span {
  font-size: 14px;
  font-weight: 500;
}

.rating_box {
  border: 1px solid rgb(125 141 135 / 40%);
  padding: 12px;
}

.rating_box .review_user {
  font-size: 14px;
}

.rating_box .rating_user {
  font-size: 12px;
  color: #5d5d5d;
}

.rating_box .rating_user span {
  font-weight: bold;
}

.p_wishlist {
  position: absolute;
  right: 0px;
  background: #fb641b;
  padding: 2px 4px;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  box-shadow: 1px 1px 8px #000;
  cursor: pointer;
  color: #fff;
}

/* .p_wishlist::after {
  content: "";
  height: 0;
  width: 0;
  border-left: 30px solid #ee583a;
  border-right: 30px solid #ee583a;
  border-bottom: 30px solid transparent;
  bottom: -30px;
} */

.planter_btn img {
  width: 18px;
}

.planter_btn {
  border: 1px solid #c0c0c0;
  font-size: 14px;
}

.planter_btn_active {
  border: 2px solid #000;
}

.cs_radio .checkmark {
  border-radius: 20px;
}

.cs_radio .checkmark::after {
  border: 4px solid #fff;
  transform: rotate(359deg);
  height: 8px;
  width: 8px;
  top: 6px;
  border-radius: 6px;
}

#product_main_image {
  max-height: 74vh;
}

.sticky_whatsapp {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 30px;
  z-index: 9;
  border-radius: 50%;
  background: rgb(77, 194, 71) !important;
  padding: 4px;
  right: 20px;
}

.sticky_whatsapp a {
  display: block;
}
